body {
	margin: 0;
	padding: 0;
	background: url('images/schematic_01.gif') no-repeat fixed left top; 
}

p {
	font: 10pt Verdana, sans-serif;
}

.top_nav a:link {
	color: white; 
	text-decoration: none;
	font: italic 8pt Verdana, sans-serif;
}

.top_nav a:visited {
	color: white; 
	text-decoration: none;
	font: italic 8pt Verdana, sans-serif;
}

.top_nav a:active {
	color: #ffcc66; 
	text-decoration: none;
	font: italic 8pt Verdana, sans-serif;
}

.top_nav a:hover {
	color: #000066; 
	text-decoration: none;
	font: italic 8pt Verdana, sans-serif;
}

.main_nav a:link {
	color: white; 
	text-decoration: none;
	font: bolder 9pt Verdana, sans-serif;
}

.main_nav a:visited {
	color: white; 
	text-decoration: none;
	font: bolder 9pt Verdana, sans-serif;
}

.main_nav a:active {
	color: #ffcc66; 
	text-decoration: none;
	font: bolder 9pt Verdana, sans-serif;
}

.main_nav a:hover {
	color: #000066; 
	text-decoration: none;
	font: bolder 9pt Verdana, sans-serif;
}

.left_nav a:link {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_nav a:visited {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_nav a:active {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_nav a:hover {
	color: #339999; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_below a:link {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_below a:visited {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_below a:active {
	color: #000066; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

.left_below a:hover {
	color: #339999; 
	text-decoration: underline;
	font: 8pt Verdana, sans-serif;
}

	
a:link {
	COLOR: #0033cc; TEXT-DECORATION: none;
	font: bolder 8pt Verdana, sans-serif;
}
a:visited {
	COLOR: #0033cc; TEXT-DECORATION: none;
	font: bolder 8pt Verdana, sans-serif;
}
a:active {
	COLOR: #0033cc; TEXT-DECORATION: none;
	font: bolder 8pt Verdana, sans-serif;
}
a:hover {
	COLOR: #339999; TEXT-DECORATION: none;
	font: bolder 8pt Verdana, sans-serif;
}

h1 {
	font: bolder 12pt Verdana, sans-serif;
	color: #000066;
}

h2 {
	font: bolder 10pt Verdana, sans-serif;
	color: #336699;
}

h3 {
	font: bolder italic 8pt Verdana, sans-serif;
	color: white;
}

h4 {
	font: bolder italic 10pt Verdana, sans-serif;
	color: #000066;
}

ul {
	font: italic 11pt Verdana, sans-serif;
	color: #000066;
	line-height: 22px;
}

#content ul {
	font: 9pt Verdana, sans-serif;
	color: #000066;
	line-height: 22px;
}

#leftNav ul {
	font: 8pt Verdana, sans-serif;
	line-height: 18px;
}

#leftNav p {
	margin-left: 10px;
	font: 8pt Verdana, sans-serif;	
}
	
#contentRight p {
	font: 8pt Verdana, sans-serif;
	padding: 5px;
	line-height: 20px;
}





/* ------------ LAYOUT ------------ */


#leftPic {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 200px;
}

#leftNav {
	position: absolute;
	left: 0px;
	top: 233px;
	width: 200px;
	background-color: #ffcc99; /* #ffcc66 */
	color: #000066;
}

#leftBelow {
	position: relative;
	width: 200px;
	color: #000066;
	font: 7pt Verdana, sans-serif;
}

#banner {
	top: 0px;
	height: 92px;
	margin-left: 210px;
}

#mainNav {
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 0px;
	margin-left: 210px;
	height: 25px;
	padding-left: 20px;
	border-top: 1px solid #339999;
	border-bottom: 1px solid #339999;
	background-color: #339999; 
}

#content {
	position: relative;
	top: 30px;
	margin-left: 250px;
	margin-right: 165px;
	padding-right: 50px;
	padding-bottom: 20px;
}

#contentRight {
	position: absolute;
	top: 200px;
	right: 0px;
	width: 160px;
}

#contentPrivacy {
	position: relative;
	top: 30px;
	margin-left: 250px;
	margin-right: 50px;
	padding-right: 30px;
	padding-bottom: 20px;
}

#contentContacts {
	position: relative;
	top: 30px;
	margin-left: 250px;
	margin-right: 300px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#contentEnquiry {
	position: absolute;
	top: 180px;
	right: 0px;
	width: 260px;
	margin-right: 10px;
}
		
#footer {
	clear: both;
	margin-top: 50px;
	margin-bottom: 5px;
	margin-right: 10px;
	text-align: right;
	color: #666666; right
}